/*--------------------------------------------------------------
  mainvisu
--------------------------------------------------------------*/
.mainvisu {
  /*メイン画像の大枠*/
  width: 100%;
  margin-bottom: 30px;
  padding: 0;
  /*メイン画像の背景　削除もしくは変更*/
  background: url("../../img/bg-visu.png");
}

.flexslider {
  /*スライダー*/
  position: relative;
  margin: 0 auto 0;
  border: none;
}

.flex-control-nav {
  /*スライダーのナビゲーション*/
  z-index: 999;
  bottom: 0;
}

.flex-control-nav a {
  /*スライダーのナビゲーション*/
  font-size: 12px;
  font-size: 1.2rem;
  color: #fff;
}

.flex-control-paging li a.flex-active {
  cursor: default;
  /*スライダーのナビゲーションのアクティブ時*/
  background: #666;
  background: rgba(102, 102, 102, 0.7);
}

.flex-control-paging li a {
  /*スライダーのナビゲーションのリンクカラー*/
  background: #fff;
  background: rgba(255, 255, 255, 0.5);
}

.flex-control-paging li a:hover {
  /*スライダーのナビゲーションのリンクホバー時のカラー*/
  background: #999;
  background: rgba(153, 153, 153, 0.5);
}

@media screen and (min-width: 768px) {
  /*768以上の設定*/
  .flexslider {
    overflow: hidden;
    max-width: 1000px;
    max-height: 400px;
    margin: 0 auto;
  }

  .mainvisu {
    width: 100%;
    max-height: 400px;
  }

  .subvisu .sub-title {
    background: #fff;
    height: 180px;
    border-bottom: 1px solid #fdfdfd;
  }
}
@media screen and (max-width: 767px) {
  /*768以下の設定*/
  .mainvisu {
    padding: 10px;
  }
}
/*--------------------------------------------------------------
  subvisu
--------------------------------------------------------------*/
.subvisu {
  /*個別ページのサブタイトル部分の設定*/
  width: 100%;
  margin: 0 auto 30px;
  /*メイン画像の背景　削除もしくは変更*/
  background: url("../../img/bg-visu.png");
}

.subvisu .sub-title {
  width: 100%;
  margin: 0 auto;
  max-width: 1000px;
  position: relative;
  overflow: hidden;
}

.subvisu .sub-title img {
  width: 1000px;
  height: 180px;
  max-width: 1000px;
  min-width: 1000px;
}

.subvisu .sub-title span {
  font-weight: 400;
  color: #666;
  text-shadow: 4px 4px 2px #ffffff;
  position: absolute;
  top: 50%;
  left: 50px;
  line-height: 32px;
  margin-top: -16px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  padding: 5px 20px;
}

@media screen and (max-width: 480px) {
  .mainvisu,
  .subvisu {
    margin-bottom: 10px;
  }

  .subvisu {
    padding: 10px;
  }

  .subvisu .sub-title {
    /*個別ページタイトル*/
    background: #fff;
    padding: 10px 0;
    text-align: center;
  }

  .subvisu .sub-title img {
    display: none;
  }

  .subvisu .sub-title span {
    color: #333;
    position: inherit;
    font-weight: 400;
    top: initial;
    left: initial;
    line-height: 2;
    margin-top: 0;
    background: initial;
    padding: 5px 10px;
  }
}
